Debian Bug report logs - #691906
ITA: avra -- Assembler for Atmel AVR microcontrollers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tobias Klauser <tklauser@distanz.ch>

Date: Wed, 31 Oct 2012 08:42:01 UTC

Owned by: Milan Kupcevic <milan@physics.harvard.edu>

Severity: normal

Fixed in version avra/1.3.0-1

Done: Milan Kupcevic <milan@physics.harvard.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691906; Package wnpp. (Wed, 31 Oct 2012 08:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Klauser <tklauser@distanz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 31 Oct 2012 08:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@distanz.ch>
To: submit@bugs.debian.org
Subject: RFA: avra -- Assembler for Atmel AVR microcontrollers
Date: Wed, 31 Oct 2012 09:39:51 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the avra package as I no longer use it and
lack the time to properly maintain it. There is a new upstream version
(1.3.0, see #588507) waiting to be packaged and a few Lintian warnings
to be taken care of.

The package description is:
 Avra is an assembler for the Atmel's family of AVR 8-bit RISC
 microcontrollers.  It is mostly compatible with Atmel's own assembler,
 but adds new features such as better macro support and additional
 preprocessor directives.

Thanks
Tobias
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691906; Package wnpp. (Fri, 30 Nov 2012 21:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dr. George E. Moore" <gem@x-ctr-l.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 30 Nov 2012 21:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 691906@bugs.debian.org (full text, mbox):

From: "Dr. George E. Moore" <gem@x-ctr-l.com>
To: 691906@bugs.debian.org
Subject: Bug #691906
Date: Fri, 30 Nov 2012 13:51:56 -0500
Although I am not a DD or maintainer, I am interested in working on this
package. As I am new to this work, I would clearly need the support of
someone actively involved in the Debian process.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691906; Package wnpp. (Sat, 20 Jul 2013 23:42:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Milan Kupcevic <milan@physics.harvard.edu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 20 Jul 2013 23:42:10 GMT) Full text and rfc822 format available.

Message #15 received at 691906@bugs.debian.org (full text, mbox):

From: Milan Kupcevic <milan@physics.harvard.edu>
To: 691906@bugs.debian.org
Subject: ITA: avra -- Assembler for Atmel AVR microcontrollers
Date: Sat, 20 Jul 2013 19:11:01 -0400
Control: retitle -1 ITA: avra -- Assembler for Atmel AVR microcontrollers
Control: owner -1 !




Changed Bug title to 'ITA: avra -- Assembler for Atmel AVR microcontrollers' from 'RFA: avra -- Assembler for Atmel AVR microcontrollers' Request was from Milan Kupcevic <milan@physics.harvard.edu> to 691906-submit@bugs.debian.org. (Sat, 20 Jul 2013 23:42:10 GMT) Full text and rfc822 format available.

Owner recorded as Milan Kupcevic <milan@physics.harvard.edu>. Request was from Milan Kupcevic <milan@physics.harvard.edu> to 691906-submit@bugs.debian.org. (Sat, 20 Jul 2013 23:42:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 691906: 722094 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 08 Sep 2013 04:27:04 GMT) Full text and rfc822 format available.

Reply sent to Milan Kupcevic <milan@physics.harvard.edu>:
You have taken responsibility. (Tue, 10 Sep 2013 19:06:12 GMT) Full text and rfc822 format available.

Notification sent to Tobias Klauser <tklauser@distanz.ch>:
Bug acknowledged by developer. (Tue, 10 Sep 2013 19:06:12 GMT) Full text and rfc822 format available.

Message #26 received at 691906-close@bugs.debian.org (full text, mbox):

From: Milan Kupcevic <milan@physics.harvard.edu>
To: 691906-close@bugs.debian.org
Subject: Bug#691906: fixed in avra 1.3.0-1
Date: Tue, 10 Sep 2013 19:02:58 +0000
Source: avra
Source-Version: 1.3.0-1

We believe that the bug you reported is fixed in the latest version of
avra, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691906@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Milan Kupcevic <milan@physics.harvard.edu> (supplier of updated avra package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 09 Sep 2013 23:15:14 -0400
Source: avra
Binary: avra
Architecture: source amd64
Version: 1.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Milan Kupcevic <milan@physics.harvard.edu>
Changed-By: Milan Kupcevic <milan@physics.harvard.edu>
Description: 
 avra       - assembler for Atmel AVR microcontrollers
Closes: 588507 668631 691906
Changes: 
 avra (1.3.0-1) unstable; urgency=low
 .
   * New upstream release (closes: #588507)
     - fixes invalid comment characters (closes: #668631)
   * New maintainer (closes: #691906)
   * Transform source format to 3.0 (quilt)
   * Update standards version to 3.9.4
   * Bump debhelper compatibility to 9
   * Remove Vcs-Git and Vcs-Browser control fields.
   * debian/rules, debian/copyright, debian/watch, debian/avra.examples: Rewrite.
   * debian/avra.1, debian/control: Update.
   * debian/avra.manpages, debian/avra.install, debian/avra.docs: New files.
   * Backport support for ATtiny20 with AVR8L.
   * Add support and header files for ATtiny4, ATtiny5, ATtiny9 and ATtiny10.
Checksums-Sha1: 
 2de63d2e4f89e331634cd23a958c76e53fb1bada 1701 avra_1.3.0-1.dsc
 7ad7d168b02107d4f2d72951155798c2fd87d5a9 314903 avra_1.3.0.orig.tar.bz2
 eae6b2f89c7cd493fa6610d8e95baa65526bf272 9680 avra_1.3.0-1.debian.tar.gz
 3e9a6da2736dfcafdda5a79dfc61346403f33c49 118934 avra_1.3.0-1_amd64.deb
Checksums-Sha256: 
 daca94ef57e782b42531fd7b568a52f0e6d96d651ae12e542fcce1758a4f6a62 1701 avra_1.3.0-1.dsc
 a62cbf8662caf9cc4e75da6c634efce402778639202a65eb2d149002c1049712 314903 avra_1.3.0.orig.tar.bz2
 f6cc376a59fe1053504044e0ae3ea1774c26e625f08ac354260b14abf3c0d1ae 9680 avra_1.3.0-1.debian.tar.gz
 f0245a4824bbe6a10c016326a20a9d8e838b753089b87b5f49264535cb36bddc 118934 avra_1.3.0-1_amd64.deb
Files: 
 67ff59222a49685b190aebbc59c515cc 1701 electronics extra avra_1.3.0-1.dsc
 d5d48369ceaa004c4ca09f61f69b2c84 314903 electronics extra avra_1.3.0.orig.tar.bz2
 c6ca397b85cacf2b7ec9d8e3560dfb10 9680 electronics extra avra_1.3.0-1.debian.tar.gz
 231367b84f65ea89042632feaf4bded4 118934 electronics extra avra_1.3.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSL2spAAoJEJWkL+g1NSX5hfcP/j+LsZKdup6c+ZX38nDAJoQB
Ulc46ewMKg6G/FRP+gQOQGQBCioJHuIARLOARsZCewcEr3n+XSqcDMP0Iu42SfDd
241KBK6jw0haYBJLHBDsrsVwI2SFoD2TDQvRnRlpNSYe10+d87e/uj9MqVJBI5ak
L97YqXnw21rLgKliFTg52aA48svHva4qIrl1T+kwprAD/q2PnOtpnDhR0KgESReX
1n3dyPOkrtFaJEDHFDT7MPNSfiGwCooQAieDecH8V7FSnuoMSIMYtLSWbI/xw17i
hXSEalg91Wz4HAtQAARvZWjjHNasq2pm2181IDEVsV6tD2v4sSJPS7Br14C8jrcp
WVb++UWkFCSdqq1rmKQNBxKlei+DKc6xgrwhcZqRXD9EFZwJjvSqnnDgO/4A1Upr
MXOzFK3ytquDp3BDLKGLv0BkS7uh8kbsKwEglXIxMFNRQUonnqwmKWEPAthNa07l
EKoei7chO0BzOjp2zECnLB2Y0hVpz4zQE8iKn/7zgIlAj5lOB1E0TtKxJmtqIbM2
t5t8OnO3I3yDxWfd5U1Uf0dAhWK164DilhSx7JvLxFZIPKAz5t4iqTM8RzUvYjI7
V/IlYLar4AM3PEsj7SptmZFqnuvIQOy3d1CaMvbigs2KUmtvcpmeQq8/NpPgQnYT
r5TQN3FlNuztFsYf4Ucw
=yH4O
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Oct 2013 07:26:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:03:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.